AppInstException(3)

NAME
AppInstException -

Exception class'.

SYNOPSIS

#include <appinst.h>

  Public Member Functions
AppInstException (int iErr)
Constructor'.
int GetErrorNumber () const
Returns the error number'.

Detailed Description

Exception class'. This class provides information about occurred errors'.

Constructor & Destructor Documentation

  AppInstException::AppInstException (intiErr) [inline]

Constructor'. Parameters:
    iErr error number

Member Function Documentation

  int AppInstException::GetErrorNumber () const [inline]

Returns the error number'. Returns:
    error number

Author

Generated automatically by Doxygen for incron from the source code'.